.sub_se {
	position:relative;
	margin: 0 auto;

	    
	    background: #fff;
	    padding: 20px;
	    height: 155px;

}
.p_relative {
	position: relative;
	margin: 0 auto;
}

.title_h2_sub__form {
    text-align: right;
    width: 100%;
    margin: 10px 10px;
}

.field.state-error{
	border-color: red;
}
.err_message {
    display: none;
    color: red;
}
.suc_message{
    display: none;
    color: green;
}
.err_message, .suc_message{
    margin-bottom: 10px;
}

 .lgota th{    background-color: #173772;
    color: #fff;
    font-size: 18px;
    padding: 10px;
    border: 1px solid #dfdfdf;}

    .lgota td {
        vertical-align: middle;
        padding: 10px;
        font-size: 19px;
        border: 1px solid #dfdfdf;
        line-height: 1;
    }
    
    .lgota td a {text-decoration: underline;}

    @media only screen and (min-width: 992px){
.advantages h2, h1 {
    font-size: 28px;
}


    }